<header>
  <section class="up">
    <div class="circle">
      <h3 class="whitetext">TRACK YOUR PARCEL</h3>
      <app-search-box></app-search-box>
    </div>

    <ngb-carousel>
      <ng-template ngbSlide *ngFor="let image of images">
        <div class="wrapper">
          <img [src]="image.src" alt="Random first slide">
        </div>
        <!-- <div class="homecontent">
          <h1><span class="redtext"> COMMON</span><span class="bluetext">LINE</span></h1>
          <br>

        </div> -->
      </ng-template>
    </ngb-carousel>
  </section>
</header><br><br>
<app-content></app-content>
